Yaf_Dispatcher::enableView
Yaf_Dispatcher::getApplication
Yaf_Dispatcher
PHP Manual

# Yaf_Dispatcher::flushInstantly

(Yaf >=1.0.0)

Yaf_Dispatcher::flushInstantly — Switch on/off the instant flushing

### Description

public Yaf_Dispatcher Yaf_Dispatcher::flushInstantly ([ bool `$flag` ] )

### Parameters

`flag`

  bool

  > Note:

  > since 2.2.0, if this parameter is not given, then the current state will be renturned

### Return Values

Yaf_Dispatcher::enableView
Yaf_Dispatcher::getApplication
Yaf_Dispatcher
PHP Manual